en:

  gallery:
    add_album: Add Album
    add_images: Add Images
    all: All
    new: New
    album: Album
    album_desc: Album Description
    album_name: Album Name
    album_not_found: Album Not Found
    album_tag: Album Tag
    back_to_albums: Back to Albums
    back_to_photos: Back to Photos
    cate_auth: Category Authorization
    chinese: Chinese
    cover: Cover
    del_album: Delete Album
    del_album?: Delete this album?
    delete_selected: Delete Selected
    english: English
    frontend:
      albums: Front-end albums
    gallery: Gallery
    categories: Category
    new_category: New Category
    no_description: No Decription
    photo_tag: Photo Tag
    pic_not_found: Picture Not Found
    save: Save
    save_changes: Save Changes
    search_tags: Search Tags
    select_category: Select Category
    set_cover: Set as Cover
    widget:
      widget1: Widget1
    widget_option:
      horizontal: Horizontal
      vertical: Vertical